Bug 6664 - [UPDATE REQUEST] shared-mime-info 1.3 -> 1.5
: [UPDATE REQUEST] shared-mime-info 1.3 -> 1.5
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 6662
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-01 20:11 MSK by Andrey Bondrov
Modified: 2016-02-09 14:41 MSK (History)
2 users (show)

See Also:
RPM Package: shared-mime-info
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
arkady.shane: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-02-01 20:11:18 MSK
New version of shared-mime-info was released.
Comment 1 Andrey Bondrov 2016-02-01 20:13:07 MSK
Advisory: "Update shared-mime-info to new version 1.5. Mime type application/rtf should no longer be a subclass of text/plain."

https://abf.rosalinux.ru/build_lists/2621726
https://abf.rosalinux.ru/build_lists/2621727
Comment 2 Vladimir Potapov 2016-02-02 16:56:47 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-02-09 13:51:32 MSK
shared-mime-info-1.5-1
https://abf.rosalinux.ru/build_lists/2621726
https://abf.rosalinux.ru/build_lists/2621727
************************* Advisory ****************************
Update shared-mime-info to new version 1.5. Mime type application/rtf should no longer be a subclass of text/plain.
***************************************************************
QA Verified